RubyGems Navigation menu

voice_com 0.0.1.3.2

API for sending sms-s

Gemfile
          gem 'voice_com', '~> 0.0.1.3.2'
  
  
  
  
  
  
  

install
          gem install voice_com
  
  
  
  
  
  
  

Authors:

  • Toma

Owners:

Licenses:

  • MIT

Total downloads 1,448

For this version 324

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.3.2 - March 18, 2014 (7 KB)
  2. 0.0.1.3.1 - March 18, 2014 (7 KB)
  3. 0.0.1.3 - March 18, 2014 (7 KB)
  4. 0.0.1.2 - March 18, 2014 (7 KB)
  5. 0.0.1.1 - February 24, 2014 (7 KB)

Development Dependencies: